/* JBR standard stylage for normal (not "special") pages */
 @import url(global.css);
 a:active {
  text-shadow: 0 0 2px #691; /* CSS3 */
 }
 a:hover [alt="[MAIL]"] { /* not e.g. "<new>" links */
  box-shadow: 0 0 10px #df1; /* CSS3 */
 }
 a:link {
  color: #191;
 }
 a:visited {
  color: #065;
 }
 a:hover { /* ordered */
  color: #691;
 }
 body {
  background: #ddd;
  color: #000;
  margin: 0;
  text-align: justify;
 }
 dt, footer, header {
  font-weight: 800;
 }
 h1 {
  font-size: 150%;
  text-shadow: 0 1px 2px rgba(0, 0, 0, .2); /* CSS3 */
  margin: .3em 5%;
 }
 h2 {
  font-size: 120%;
  margin: 0 5%;
 }
 h3 {
  font-size: 110%;
  margin: 0 5%;
 }
 main, section {
  margin: .6em .9em;
 }
 table {
  border-collapse: collapse;
 }
 tr {
  vertical-align: top;
 }
 #banner {
  background: #080;
  background-image: linear-gradient(#070, #090); /* CSS3 */
 }
 #banner p {
  background: #fff;
  border-radius: 10px 10px 0 0; /* CSS3 */
  height: 20px;
  margin: 0 auto;
  width: 66%;
 }
 #banner > img {
  height: 70px;
  margin-top: 10px;
  width: 200px;
 }
 #icon-l {
  float: left;
 }
 #icon-l, #icon-r {
  height: 100px;
  width: 100px;
 }
 #icon-r {
  float: right;
 }
 .box {
  background: #fff;
  background-image: radial-gradient(#fff, #eee); /* CSS3 */
  border: solid 1px #fff;
  border-radius: .6em; /* CSS3 */
  font: 1em verdana, geneva, tahoma, sans-serif;
  margin: .3em 5%;
  padding: .6em;
 }
 @font-face { /* CSS3 */
  font-family: ipa;
  src: url("ipa.eot");
  src: local("CharisIPA"),
   url("ipa.eot?#ie") format("embedded-opentype"),
   url("ipa.woff") format("woff"),
   url("ipa.ttf") format("truetype"),
   url("ipa.svg#CharisIPA") format("svg");
 }
